Vista Gtkradiant problem -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 10 years ago

gtkerror.jpg




Guest

I didn't make it!

0 XP

 
#2 10 years ago

Ok i've been at mapping for about a year now and i just recently got a new laptop with vista. I tried to install gtkradiant 1.5 and i get the error above which i don't know how to fix. also if it's not too much to ask could someone please tell me what i'm doing wrong here. Help would be appreciated.




NAB622

EAT ME!

50 XP

8th October 2005

0 Uploads

6,921 Posts

0 Threads

#3 10 years ago

I don't know.....maybe run it as administrator.

From what I've heard, vista doesn't like 1.5 or 1.4 much, but it definitely favors 1.5.




Iceman_Freeze

~:Witch Doctorate of Science:~

50 XP

6th October 2007

0 Uploads

328 Posts

0 Threads

#4 10 years ago

i dont think a solution has been found for this problem, ive tried mostly everything and i still get the same bug as u...i believe its because the intergrated(or whatever they are called) graphics cards that come installed in the laptops are terrible...i add to download a graphics accelerator to even play some parts of JKA...and i still cant play any game that requires TnL(Transform and Lighting) so that means AoE3, Battlefront, EaW,Kotor...basically anything fun, but my dads laptop is a year older and can run everything fine -_-




Guest

I didn't make it!

0 XP

 
#5 10 years ago

I suggest you get your hands on a copy of Xp pro, only real solution.